/*
Theme Name: Bretons
Theme URI: http://www.bretons.fr
Description: Thème enfant du thème The 7.2
Author: Yohann LE DU
Author URI: http://www.ledeveloppeurweb.fr
Template: dt-the7
Version: 0.1.0
*/

@import url("../dt-the7/style.css");

* {
	box-sizing: border-box;
}

.clear {
	clear: both;
}

h1.title {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 34px;
	color: #333;
	margin-bottom: 20px;
}

iframe {
	margin-bottom: 15px;
}

p {
	text-align: justify;
	color: #333;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #333;
}

.read-more {
	display: inline-block;
	margin-top: 10px;
	font-family: 'Lato', sans-serif;
	font-size: 12.6px;
	color: #030303;
	text-transform: uppercase;
	letter-spacing: 1.2px;
}

.read-more:hover {
	text-decoration: underline;
}

.scroll-top {
    border-radius: 0;
}

.comment-categ-agricole .comment-meta time,
.agricole-txt,
article.category-agricole a {
	color: #83a537!important;
}

.comment-categ-maritime .comment-meta time,
.maritime-txt,
article.category-maritime a {
	color: #00afed!important;
}

.comment-categ-territoriale .comment-meta time,
.territoriale-txt,
article.category-territoriale a {
	color: #fbb031!important;
}

.comment-categ-dossier .comment-meta time,
.dossier-txt,
article.category-dossier a {
	color: red!important;
}

.video-txt {
	color: #9263e0!important;
}

.edito-txt {
	color: #df30bc;
}

.yarpp-related ul li.agricole:after,
.agricole-bg,
.green-bg {
	background-color: #83a537!important;
}

.yarpp-related ul li.maritime:after,
.maritime-bg,
.blue-bg {
	background-color: #00afed!important;
}

.yarpp-related ul li.territoriale:after,
.territoriale-bg,
.orange-bg {
	background-color: #fbb031!important;
}

.yarpp-related ul li.dossier:after,
.dossier-bg,
.red-bg {
	background-color: red!important;
}

.video-bg {
	background-color: #9263e0!important;
}

.edito-bg {
	background-color: #df30bc;
}

.agenda-bg {
		background-color: #a3a3a3;
}

.tag-bg,
.search-bg {
	background-color: #b9b8b8;
}

/*.zoom-on,*/

.zoom-on img {
	-webkit-transition: transform 300ms ease-in-out;
	-moz-transition: transform 300ms ease-in-out;
	-ms-transition: transform 300ms ease-in-out;
	-o-transition: transform 300ms ease-in-out;
	transition: transform 300ms ease-in-out;
}

/*.zoom-on:hover,*/
.zoom-on:hover img {
	transform: scale(1.10, 1.10);
	-webkit-transform: scale(1.10, 1.10);
	-moz-transform: scale(1.10, 1.10);
	-o-transform: scale(1.10, 1.10);
	-ms-transform: scale(1.10, 1.10);
}

/* Fix Safari 9 */

/*html:not(.mobile-true) #bottom-bar img, html:not(.mobile-true) #header img,*/
html:not(.mobile-true) #main img:not(.animate-element, .ls-s-1) {
    opacity: 1!important;
}

/* Structure */

.wf-wrap {
    padding: 0 15px!important;
}

.wf-container, .wf-container-main {
    margin: 0;
}

.content {
	width: 66.6%!important;
	padding: 0 15px!important;
}

.sidebar {
	width: 33.3%!important;
	padding: 0 15px!important;
}

/* -------------------------------------------------- */
/* HEADER */
/* -------------------------------------------------- */

/* Topbar Menu --------------------------------------------  */

.logo-left #navigation {
	text-align: left!important;
}

#header:not(.logo-side) #main-nav > li,
#header:not(.logo-side) #main-nav.menu-material-underline-style > li > a {
    height: 75px;
    min-height: 75px;
    line-height: 75px;
}

#phantom #main-nav {
	text-align: left;
}


nav#navigation a.rs {
	display: inline-block;
	float: right;
	color: #fff;
}

nav#navigation a.rs i {
	height: 30px;
	margin:	0 5px;
	font-size: 20px;
	line-height: 75px;
}

#main-nav > li > a {
    font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 1.7px;
    color: #ffffff;
    text-transform: uppercase;
}

/* Search Form */

#header .mini-search {
	float: right;
}

#header .mini-search form {
    height: 75px;
}

#header .mini-search .field {
    top: 22px;
	background-color: #686868;
	height: 30px!important;
	margin: 0;
	color: #b0afaf;
    -webkit-text-fill-color: #b0afaf!important;
}

#header .mini-search form a.submit {
	font-size: 0;
	line-height: 75px;
	padding-left: 30px;
}

#header .mini-search form a.submit:before {
	top: 22px;
	height: 30px;
	margin-top: 0;
}

/* Banner  -------------------------------------------- */

#banner {
	position: relative;
}

#banner .banner-content {
	background: #000;
	text-align: center;
	position: relative;
	width: 100%;
	max-height: 270px;
	/*z-index: 200;*/
}

#banner .banner-content img {
	width: 100%;
	max-width: 700px;
}

.subnav {
	position: absolute;
	top: 175px;
	left: 0;
	width: 100%;
	height: 95px;
	background: transparent url('img/subnav-bg.png') 0 0 repeat;
	z-index: 100;
	transition: top 300ms ease-in-out;
}

.subnav ul {
	max-width: 1200px;
	margin: 0 auto;
}

.subnav ul li {
	display: inline-block;
	width: 33%;
	text-align: center;
}

.subnav ul li span {
	display: block;
}

.subnav ul li a span.cat-color {
	width: 60px;
	height: 20px;
	margin: 0 auto;
	transition: width 300ms ease-in-out;
}

.subnav ul li a:hover span.cat-color {
	width: 60%;
	transition: width 300ms ease-in-out;
}

.subnav ul li span.cat-title {
	height: 75px;
	line-height: 75px;
	font-family: 'Oswald', sans-serif;
	font-size: 21px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 4px;
}

.subnav ul li a {
	text-decoration: none;
}

/* Slider -------------------------------------------- */

.tp-caption span.cat-link  {
	display: inline-block;
	padding: 0 20px;
	font-size: 25px!important;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	letter-spacing: 4px;
	line-height: 60px!important;
	text-transform: uppercase;
}

.tp-caption.NotGeneric-Title,
.NotGeneric-Title {
	line-height: 60px!important;
	padding: 0!important;
	font-size: 32px!important;
}
	
.tp-caption span.cat-link a {
	color: #fff;
	font-size: 32px!important;
}

span.dossier {
	background-color: red;
}

.tp-caption.large_bold_white, 
.large_bold_white {
	font-family: 'Lato', sans-serif!important;
    font-size: 32px!important;
    line-height: 36px!important;
    font-weight: 700!important;
    letter-spacing: 4px;
    text-transform: uppercase;
	/*max-width: 200px!important;*/
	padding: 10px!important;
	/*background: transparent url(img/black50-bg.png) 0 0 repeat;*/
}

@media all and (max-width:620px){
	.tp-caption.large_bold_white, 
	.large_bold_white {
		font-size: 24px!important;
		line-height: 30px!important;
	}
}

@media all and (max-width:450px){
	.tp-caption.large_bold_white, 
	.large_bold_white {
		font-size: 14px!important;
		line-height: 18px!important;
	}
}

.tp-caption.modern_medium_fat_white,
.modern_medium_fat_white {
    font-family: 'Lato', sans-serif!important;
    font-weight: 400!important;
    font-size: 13px!important;
	padding: 10px!important;
	/*background: transparent url(img/black50-bg.png) 0 0 repeat;*/
}

/* Announcement Bar --------------------------------------------  */

.announcement-bar {
	background-color: #000;
	color: #000;
	height: 40px;
	margin: 0 auto;
	border-top: 1px solid #28292b;
}

.announcement-bar  > div {
	max-width: 1190px;
	height: 40px;
	margin: 0 auto;
}

.announcement-bar  > div marquee{
	height: 40px;
	line-height: 40px;
}

.announcement-bar  > div marquee a {
	font-family: 'Lato', sans-serif!important;
	font-size: 14px!important;
	color: #ffc602;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
	padding-right: 100px;
}

/* Home Slider --------------------------------------------  */

.tp-caption a.lire-la-suite {
	display: block;
	font-family: 'Lato', sans-serif!important;
    font-weight: 400!important;
	font-size: 13px!important;
	color: #fff;
	padding: 8px 15px;
	border: 2px solid #fff;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1.5px!important;
}

.tp-caption a.lire-la-suite:hover {
	color: #444;
	background-color: #fff;
}

.tp-bgimg.defaultimg {
	/*background-position: 50% 50%!important;*/
}

/* -------------------------------------------------- */
/* CONTENT */
/* -------------------------------------------------- */

#main {
    padding: 60px 0!important;
}

body.single-post #main {
	padding: 30px 0!important;
}

#content {
	position: relative;
}

/* Home page / Blog -------------------------------------------- */

.home-list-post {
	display: block;
	margin-bottom: 50px;
	position: relative;
	overflow: hidden;
}

.regular-post .visuel{
	width: 100%;
	overflow: hidden;
}

.home-list-post .visuel img {
	display: block;
	width: 100%;
}

/* Head post */

.head-post {
	max-height: 460px;
}

.head-post-infos {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 30px 0 20px 40px;
	background: transparent url('img/black50-bg.png') 0 0 repeat;
}

.head-post-infos span.head-post-category {
	position: absolute;
	top: -20px;
	display: inline-block;
	height: 40px;
	padding: 0 15px;
	line-height: 40px;
	font-size: 21px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #fff;
}


.head-post-infos h2 {
	margin-bottom: 20px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 25px;
	line-height: 30px;
	color: #fff;
}

.head-post-infos .infos {
	display: block;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	font-weight: 400;
}

.head-post-infos .read-more-head {
	display: inline-block;
	margin: 25px 0 10px 0;
	padding: 5px 25px;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
    letter-spacing: 3px;
	border: 2px solid #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.head-post-infos .read-more-head:hover {
	background-color: #fff;
	color: #020202;
}

.social-shares-head {
	position: absolute;
	bottom: 40px;
	left: 300px;
	z-index: 10;
}

.social-shares-head a {
	display: inline-block;
	margin-right: 5px;
}

/* Head post 2*/

.head-post-2 .visuel {
	overflow: hidden;
}

.head-post-2-infos h2 {
	margin-top: 20px;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 25.2px;
	color: #040404;
	line-height: 25.2px;
}

.head-post-2-infos span.infos {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 12.6px;
	
}

.head-post-2-infos p {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #010101;
	line-height: 24px;
}

.social-shares-head-2 {
	display: inline-block;
	float: right;
	margin-top: 10px;
}

.social-shares-head-2 a  {
	display: inline-block;
	margin-right: 5px;
	font-size: 17px;
}

/* Regular post */

.regular-post {
	width: 50%;
	float: left;
	/*max-height: 364px;*/
}

.regular-post:nth-child(odd){
	padding-left: 15px;
}

.regular-post:nth-child(even){
	padding-right: 15px;
	clear: both;
}

.regular-post .visuel {
	position: relative;
}

.regular-post .visuel .regular-post-category {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 20px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.regular-post .visuel:hover .regular-post-category {
	width: 100%;
	opacity: 0.8;
}

.regular-post a,
.regular-post a:hover{
	text-decoration: none;
}
.regular-post h2 {
	margin: 30px 0 15px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 16.8px;
	color: #020202;
	line-height: 20px;
	/*min-height: 40px;*/
}

.regular-post .infos {
	display: block;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 12.6px;
}

.social-shares-regular {
	display: inline-block;
	float: right;
	margin-top: 10px;
}

.social-shares-regular a {
	display: inline-block;
	margin-right: 5px;
	font-size: 13px;
}

/* Pagination */

.wp-pagenavi {
    text-align: center;
	margin-bottom: 30px;
}

.wp-pagenavi a,
.wp-pagenavi span {
	padding: 5px 10px!important;
	border: 1px solid #b9b8b8!important;
	/*color: #b9b8b8!important;*/
}

.wp-pagenavi a:hover,
.wp-pagenavi span.current {
    border-color: #b9b8b8;
	background-color: #b9b8b8;
	color: #fff;
}

/* Last videos */

.last-videos {
	clear: both;
	/*padding: 0 15px;*/
}

.last-videos h3 {
	font-family: 'Oswald', sans-serif;
	line-height: 40px!important;
	font-size: 25px!important;
    color: #020202!important;
    text-transform: uppercase;
	border-bottom: 1px solid #c3c3c3;
	padding-bottom: 5px;
	margin: 0 15px 20px 15px;
}

.last-video {
	width: 33.3%;
	float: left;
	padding: 0 15px;
}

.last-video .thumb-container {
	position: relative;
	overflow: hidden;
	max-height: 250px;
	margin-bottom: 10px;
}

.last-video .thumb-container .play-layout {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent url('img/play.png') 50% 50% no-repeat;
	background-size: 30%;
	opacity: 0.5;
}

.last-video .thumb-container:hover .play-layout {
	opacity: 0.7;
}

.last-video .thumb-container .video-category {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 20px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.last-video .thumb-container:hover .video-category {
	width: 100%;
	opacity: 0.8;
}

.last-video .video-container {
	width: 100%;
	height: 250px;	
	text-align: center;
	background-color: #000;
	margin-bottom: 10px;
}

.last-videos .video-container iframe {
	display: inline-block;	
}

.last-video a {
	margin: 30px 0 15px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 16.8px;
    color: #020202;
    line-height: 20px;
    min-height: 40px;
}

.last-video a:hover {
	text-decoration: underline;
}

.more-video {
	display: inline-block;
	margin: 20px 0 0 15px;
	font-family: 'Lato', sans-serif;
	font-size: 12.6px;
	color: #030303;
	text-transform: uppercase;
	letter-spacing: 1.2px;
}

.more-video:hover {
	text-decoration: underline;
}

/* Sidebar -------------------------------------------- */

.sidebar section {
	margin-bottom: 30px!important;
}

.sidebar-right .sidebar {
    border-left: none;
}

.sidebar-right .sidebar p {
    font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 12.6px;
	line-height: 20px;
}

.sidebar-left .content,
.sidebar-right .sidebar {
    padding-left: 22px;
}

.sidebar .widget, .sidebar-content .widget {
    padding-top: 0!important;
}

/* Last Edito */

#rpwe_widget-2 {
	padding: 15px!important;
	background-color: #e3e3e3;
}

#rpwe_widget-2 .widget-title {
	margin-bottom: 0!important;
}

.rpwe-block li {
    border-bottom: none;
    margin: 0!important;
	padding: 0!important;
    list-style-type: none;
}

.rpwe-block h3.rpwe-title {
	margin: 10px 0!important;
	font-family: 'Oswald', sans-serif;
	line-height: 20px!important;
	font-size: 12.6px!important;
	color: #020202!important;
	letter-spacing: 1.7px;
	text-transform: uppercase;
}

.rpwe-block .rpwe-summary {
	font-family: 'Raleway', sans-serif!important;
	font-weight: 400!important;
	color: #010101!important;
	line-height: 20px;
	font-size: 12.6px!important;
}

.rpwe-block a.more-link {
    display: block!important;
	margin-top: 25px;
    font-size: 15px;
	color: #020202!important;
    padding: 10px 0;
}

.rpwe-block a.more-link:hover {
	text-decoration: underline!important;
}

.rpwe-block .rpwe-thumb {
    border: none!important;
    padding: 0!important;
}

/* Populaires */

.sidebar section#wpp-3.widget {
	line-height: 18px;
}

body.single ul.wpp-list {
	margin-bottom: 30px;
}

ul.wpp-list li {
	position: relative;
	margin-bottom: 15px;
	line-height: 16.8px;
}

ul.wpp-list li  span a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 10%;
	height: 15px;
	font-size: 0;
	transition: all 200ms ease-in-out;
}

ul.wpp-list li  span a.cat-id-2 {
	background-color: red;
}

ul.wpp-list li  span a.cat-id-3 {
	background-color: #00afed;
}

ul.wpp-list li  span a.cat-id-4 {
	background-color: #83a537;
}

ul.wpp-list li  span a.cat-id-5 {
	background-color: #fbb031;
}

ul.wpp-list li:hover  span a {
	width: 40%;
	opacity: 0.8;
}

ul.wpp-list li a img {
	max-width: 40%!important;
	margin-right: 30px!important;
}

ul.wpp-list li > a {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	color: #000;
	font-size: 16.8px;
	line-height: 20px;
}

ul.wpp-list li > a:last-child:after {
	font-family: 'Raleway', sans-serif;
	font-weight: 200;
	font-size: 33.6px;
	content: ' ->';
	display: block;
	margin-top: 10px;
}

ul.wpp-list li.cat-id-2 > a:last-child:after {
	color: red;
}

ul.wpp-list li.cat-id-3 > a:last-child:after {
	color: #00afed;
}

ul.wpp-list li.cat-id-4 > a:last-child:after {
	color: #83a537;
}

ul.wpp-list li.cat-id-5 > a:last-child:after {
	color: #fbb031;
}

/* Agenda */

.tribe-events-adv-list-widget .list-date {
	display: none;
}

p.tribe-events-widget-link {
	display: none;
}

.tribe-mini-calendar-event {
    border-bottom: none;
}

.tribe-mini-calendar-event .list-info {
	width: 100%!important;
}

.tribe-mini-calendar-event .list-info h2 {
	position: relative;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 12.6px;
	text-transform: uppercase;
	margin-bottom: 5px;
	color: #020202;
	letter-spacing: 1.7px;
	padding-left: 10px;
}

.tribe-mini-calendar-event .list-info h2:before {
	position: absolute;
	left: 1px;
	content: '\f111';
	font-family: "FontAwesome";
	font-size: 6px;
	padding-right: 5px;
	vertical-align: bottom;
}

.tribe-mini-calendar-event .list-info .duration,
.tribe-events-adv-list-widget .tribe-events-event-cost,
.tribe-mini-calendar-event .tribe-events-divider {
	margin-left: 16px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 12.6px;
	color: #8A8989;
	letter-spacing: 1.7px;
	text-transform: uppercase;
}

.tribe-mini-calendar-event .list-info .vcard {
	margin-left: 16px;
}

.tribe-events-adv-list-widget .tribe-venue {
    display: inline-block;
    margin-top: 7px;
}

.tribe-mini-calendar-event .list-info .vcard span {
    font-size: 11px;
}
.tribe-events-adv-list-widget .tribe-venue a {
   font-size: 11px; 
}

.tribe-mini-calendar-event .list-info .vcard span.locality:before {
   content: '/';
   padding: 0 2px 0 0;
}
.tribe-events-adv-list-widget .tribe-venue a:hover {
    color: #333;
	text-decoration: underline;
}

/* Chiffre du mois */

section#text-2 .textwidget {
	text-align: left;
}

.widget-title {
	margin-bottom: 30px!important;
	font-family: 'Oswald', sans-serif;
	line-height: 35px!important;
	font-size: 25px!important;
	color: #020202!important;
	text-transform: uppercase;
}

span.le-chiffre {
	display: inline-block;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    color: #020202;
    font-size: 90px;
	margin-top: -30px;
    margin-bottom: 30px;
    line-height: 82px;
}

/* Newsletter */

.newsletters .btn {
	border-radius: 0;
}

.newsletters .btn-primary {
	background-color: #b9b8b8!important;
	border: none!important;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-size: 18.6px;
	text-transform: uppercase;
}

.newsletters label {
	display: block;
	font-family: "Oswald", sans-serif;
	font-size: 13px;
	font-weight: 300;
}

.newsletters .form-control {
	display: inline-block;
	max-width: 100%;
	border-radius: 0;
}

.newsletters .form-group {
    margin-bottom: 5px;
}

.newsletters .form-group i.fa {
	font-size: 8px;
}

.newsletters .newsletters_submit {
	text-align: right;
}

.btn-material #main input.button,
.btn-material #main input.button:hover {
	box-shadow: none;
}

/* Archive CATEGORY -------------------------------------------- */

.cat-title-archive {
	height: 100px;
}

.cat-title-archive span {
	display: block;
	max-width: 1250px;
	margin: 0 auto;
	padding: 0 44px;
	line-height: 100px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 48.4px;
	letter-spacing: 8px;
}

@media all and (max-width: 450px){
	.cat-title-archive span {
		padding: 0;
		text-align: center;
		font-size: 30px;
	}
}

/* Single POST -------------------------------------------- */

.post-thumbnail {
	margin-bottom: 40px;
}

.post-thumbnail img {
	width: 100%;
	height: auto;
}

p.thumb-caption {
	margin-top: -40px;
	margin-bottom: 15px;
	text-align: center;
	font-style: italic;
	color: #777;
	font-size: 11px!important;
}

h1.post-title {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 40px;
	color: #040404;
	line-height: 40px;
}

article.post h2{
	font-size: 28px;
}

.cat-title-post {
	height: 45px;
	max-width: 1250px;
	margin: 0 auto;
}

.cat-title-post span {
	display: inline-block;
	margin-left: 30px;
	padding: 0 20px;
	line-height: 45px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 21px;
	letter-spacing: 4px;
}

.post-infos {
	display: inline-block;
	margin-bottom: 8px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 12.6px;
}

.single #content article p {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 24px;
}

.social-shares {
	margin-top: 20px;
	text-align: right;
}

body.single .social-shares {
	float: right;
}

.social-shares a {
	display: inline-block;
	margin-right: 5px;
	font-size: 18px;
}

.author-block {
	/*margin-top: 30px;*/
}

.author-block img {
	float: left;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.author-block span {
	font-family: 'Oswald', sans-serif;
	line-height: 80px;
	font-size: 18px;
	font-weight: 700;
	/*margin-left: 10px;*/
	color: #020202;
}

#content article .wp-caption.alignnone {
	width: 100%!important;
}

#content article .wp-caption-text {
	text-align: center;
	color: #aba8a8!important;
	font-style: italic;
}

/* Dossier */

.dossier-thumb {
	margin-bottom: 30px;
	padding: 0 15px;
}

.head-dossier {
	border-bottom: 2px solid #bebebe;
	margin: 0 15px 30px;
	padding-bottom: 10px;
}

#toc {
	margin-bottom: 30px!important;
}

#toc  .toc-header{
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}

ul.multipage-toc {
    border: none;
}

ul.multipage-toc li {
    padding: 0;
}

ul.multipage-toc li.toc-header {
    background-color: #fff;
    border-bottom: none;
	color: #020202;
	margin-bottom: 10px;
	font-size: 20px;
	letter-spacing: 3px;
}

/* Related posts */

.yarpp-related {
	border-top: 1px solid #c2c2c2;
	margin-top: 2em!important;
	padding-top: 50px!important;
}

.yarpp-related:after {
	content: '';
	display: block;
	clear: both;
}

.yarpp-related h3 {
	padding: 0 0 10px 0!important;
	font-family: 'Lato', sans-serif;
	font-weight: 900!important;
	font-size: 11px!important;
	text-transform: uppercase!important;
	color: #aba8a8;
	letter-spacing: 1px;
}

.yarpp-related ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.yarpp-related ul  li {
	display: block!important;
	position: relative!important;
	float: left!important;
    border: none!important;
    width: 32%!important;
    height: auto!important;
    margin: 0!important;
}

.yarpp-related ul  li:first-child {
	margin-right: 2%!important;
}

.yarpp-related ul  li:last-child {
	margin-left: 2%!important;
}

.yarpp-related ul  li:only-child {
	margin-left: 0!important;
	margin-right: 0!important;
}
.yarpp-related ul  li .thumb {
	overflow: hidden;
    width: 100%;
    height: auto;
    max-height: 161px;
}

.yarpp-related ul  li:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 20%;
	height: 20px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}


.yarpp-related ul  li:hover:after {
	width: 100%;
	opacity: 0.8;
}

.yarpp-related ul  li span {
	display: block;
	width: 100%!important;
	margin: 10px 0 0 0!important;
    text-align: center!important;
	font-size: 18px!important;
	font-family: 'Oswald', sans-serif;
    font-weight: 400!important;
    color: #020202;
    text-transform: uppercase!important;
}

/* Comments */

#comments .dt-fancy-title {
	font-family: 'Lato', sans-serif;
    font-weight: 900!important;
    font-size: 11px!important;
    text-transform: uppercase!important;
    color: #aba8a8;
    letter-spacing: 1px;
}

#respond {
	margin-bottom: 30px;
}

.commentlist .comment > article {
    padding: 15px 15px 15px 0;
	box-shadow: none!important;
}

.commentlist .comment > article {
	border-bottom: 1px solid #e0e0e0;
}

#comments ul.children > li > article {
		padding-left: 75px;
}

.bold-icons .fancy-comments-title,
.bold-icons .fancy-comments-form {
    background-image: none;
	padding-left: 0;
}

#comments .separator-holder {
	display: none;
}

li.comment, li.pingback {
    padding-left: 0;
}

#comments .children {
    margin-top: 20px;
}

#comments .comment-meta {
	float: none;
}

#comments .reply a {
	padding: 5px 10px;
	background-color: #7f7f7f;
	color: #fff;
	font-family: 'Lato', sans-serif;
    font-size: 12px!important;
    text-transform: uppercase!important;
    letter-spacing: 2px;
}

#comments .comment-author cite {
	font-family: 'Lato', sans-serif;
    font-weight: 900!important;
    font-size: 13px!important;
    text-transform: uppercase!important;
    color: #020202;
}
.comment-author .avatar,
.comment-author .rollover {
    float: left;
    margin: 0px 0 15px -85px;
}

p.form-submit a.dt-btn {
	background-color: #eaeaea;
	box-shadow: none!important;
}

p.form-submit a.dt-btn span.text-wrap {
	color: #444!important;
}

p.newsletter {
	display: none;
}

/* Single VIDEO -------------------------------------------- */

span.cat-video {
	position: absolute;
	top: -60px;
	padding: 10px 25px;
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 26px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

/* Dossier -------------------------------------------- */

#toc {
	list-style-type: none;
    padding: 0px;
    margin: 0px;
	margin-bottom: 12px;
}

/* Recherche */

h3.search-result {
	margin-bottom: 30px;
}

/* Agenda -------------------------------------------- */

#tribe-events-content h2.tribe-events-page-title {
	display: none;
}

#tribe-events-content #tribe-events-header {
	display: none;
}

.tribe-bar-disabled {
    display: none;
}

.tribe-events-list-separator-month {
	text-align: left;
	margin: 0 auto 30px;
	padding: 0;
}

.tribe-events-list-separator-month:after {
    content: '';
    border-bottom: none;
}

.tribe-events-list-separator-month span {
	font-family: "Lato", sans-serif;
	font-size: 45px;
	font-weight: 400;
	color: #dfdddd;
	text-transform: uppercase;
	padding: 0;
}

.tribe-events-list-separator-month+.type-tribe_events.tribe-events-first {
    padding-top: 0!important;
}

.tribe-events-list .type-tribe_events {
    padding: 0 0 1.75em 0!important;
}

.tribe-event-end-month {
	margin-bottom: 15px!important;
}

.tribe-events-event-meta {
	margin: 0!important;
}

h2.tribe-events-list-event-title {
	display: block!important;
	font-family: "Lato", sans-serif!important;
	font-size: 30px!important;
	font-weight: 900!important;
	margin-bottom: 20px!important;
}

.time-details {
	font-family: "Raleway", sans-serif!important;
	font-size: 14px!important;
	font-weight: 400!important;
	letter-spacing: 0px!important;
	margin: 0!important;
	line-height: 24px!important;
}

.tribe-events-category-maritime .time-details {
	color: #00afed;
}

.tribe-events-category-agricole .time-details {
	color: #83a537;
}

.tribe-events-category-territoriale .time-details {
	color: #fbb031;
}

.tribe-events-venue-details,
.tribe-events-venue-details * {
	border: none!important;
	padding: 0!important;
	font-family: "Raleway", sans-serif!important;
	font-size: 14px;
	font-weight: 400;
	font-style: normal!important;
	color: #010101!important;
}

.tribe-events-venue-details * a:hover; {
	text-decoration: underline!important;
	color: #010101!important;
}

.tribe-events-event-meta a:hover {
	text-decoration: underline!important;
}

.tribe-bar-date-filter {
	display: none;
}

.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper {
    max-width: none;
}

.tribe-events-event-cost {
	display: none;
}

.tribe-events-list .time-details {
    font-size: 16px;
}

.tribe-events-venue-details {
	padding: 10px;
	border: 1px solid #c2c2c2;
}

.tribe-events-venue-details > * {
	line-height: 26px;
}

.tribe-events-event-image {
	display: none;
}

.tribe-events-list-event-description {
	display: none!important;
}

#tribe-events-footer {
	display: none;
}

.tribe-events-ical {
	display: none!important;
}

/* Evénement -------------------------------------------- */

.tribe-events-event-image {
	text-align: center;
}

.tribe-events-event-image  img{
	width: 100%!important;
}

.tribe-events-cal-links {
	display: none!important;
}

/* Publicité -------------------------------------------- */

.pub-accueil-haut,
.advads-accueil-haut {
	max-width: 1250px;
    margin: 15px auto -83px;
    padding: 0 30px;
}

.pub-accueil-bas,
.pub-categorie-haut,
.pub-categorie-bas,
.pub-article-haut,
.pub-article-bas,
.advads-accueil-bas,
.advads-categorie-haut,
.advads-categorie-bas,
.advads-article-haut,
.advads-article-bas {
	clear: both;
	max-width: 1250px;
    margin: 15px auto;
    padding: 0 15px;
}


/* -------------------------------------------------- */
/* FOOTER */
/* -------------------------------------------------- */

#bottom-bar {
    background-color: #000;
	padding: 40px 0 65px;
}

#bottom-bar:after {
    content: '';
	display: block;
	clear: both;
}

.wf-container-bottom, 
#bottom-bar.full-width-line {
    border-top: none;
}

#bottom-bar  ul {
    display: block;
	float: left;
	margin-right: 150px;
}

#bottom-bar  ul:last-child {
	margin-right: 0;
}

#bottom-bar  ul li {
    display: block;
}

#bottom-bar  ul li  a {
	font-family: 'Oswald', sans-serif;
    color: #a3a3a3;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#copybar {
	padding: 5px 0;
	background-color: #3b3b3b;
	text-align: right;
}

#copybar a {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #afafaf;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

/* ---------- */
/* RESPONSIVE */
/* ---------- */

@media all and (max-width:970px){
	
	/* NAVIGATION */
	
	#dl-menu {
		
	}
	
	#mobile-menu {
		margin-top: 16px;
		color: #555;
	}
	
	#mobile-menu,
	#mobile-menu span {
		color: #555;
	}

	.accent-bg .lines, .accent-bg .lines:before, .accent-bg .lines:after {
		background-color: #555;
	}
	
	.no-touch .dl-menuwrapper li > a:hover {
			color: #555;
	}
	
	.subnav {
		display: none;
	}
	
	.dl-menuwrapper .dl-container>.dl-menu {
		left: 0!important;
	}

	.dl-menuwrapper li.act > a {
		color: #F0931C;
	}
	
	ul.tp-revslider-mainul li .tp-parallax-wrap:first-child {
		top: 0!important;
	}
}

@media all and (max-width:770px){
	
	/* CONTENT */
	
	#content,
	#sidebar {
		width: 100%!important;
		padding-right: 0!important;
		padding-left: 0!important;
	}
	
	/* POSTS */
	
	.dossier-thumb {
		padding: 0;
	}
	
	.head-dossier {
		margin: 0 0 30px;
	}
}

@media all and (max-width:420px){
	
	/* CONTENT */
	
	#content {
		padding-right: 0!important;
		padding-left: 0!important;
	}
	
	/* POST*/
	
	.regular-post {
		width: 100%;
		padding: 0!important;
	}
	
	.head-post-infos {
		position: relative;
		padding: 15px;
	}
	
	.head-post-infos span.head-post-category {
		top: -40px;
	}
	
	/* VIDEO */
	
	.last-video {
		width: 100%;
		float: none;
		padding: 0;
		margin-bottom: 30px;
	}
}